#
# Table structure for table 'tt_content'
#

CREATE TABLE tt_content (
    tx_amdsbear_herosize tinytext,
    tx_amdsbear_escalation tinytext,
   	tx_amdsbear_header_position varchar(6) DEFAULT '' NOT NULL,
	tx_amdsbear_container varchar(255) DEFAULT '' NOT NULL,
	tx_amdsbear_inTextImgRowWidth varchar(5) DEFAULT '' NOT NULL,
	tx_amdsbear_context_classes text,
	tx_amdsbear_extra_class varchar(255) DEFAULT '' NOT NULL
);


CREATE TABLE pages (
	html_class varchar(255),
	pageteaser_linktext varchar(255)
);
